.font12 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	letter-spacing: 2px;
}
.bg01 {
	background-attachment: scroll;
	background-image: url(pic/issue2-2.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}
.font14 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	letter-spacing: 2px;

}
.bg02 {
	background-attachment: fixed;
	background-image: url(pic/de11.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg03 {
	background-attachment: fixed;
	background-image: url(pic/award-2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
